﻿<div ng-controller="SortableController">
    <div class="modal-header">
        <h3 class="modal-title">Сортировать</h3>
    </div>
    <div class="modal-body">
        <div class="row">
            <div class="col-md-10">
                <div>
                    <input type="submit" value="Вернуться назад" />
                </div>
            </div>

            <div class="col-md-2">
                <div>
                    <input type="submit" value="Сохранить" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div id="u2">
                    <select id="u2_input">
                        <option value="Category 1">Category 1</option>
                        <option value="Category2">Category2</option>
                    </select>
                </div>

                <div id="u0">
                    <select id="u0_input" size="2">
                        <option value="Phone1">Phone1</option>
                        <option value="Phone 2">Phone 2</option>
                    </select>
                </div>
            </div>

            <div class="col-md-6">

                <div id="u3">
                    <select id="u3_input">
                        <option value="Category 1">Category 1</option>
                        <option value="Category 2">Category 2</option>
                    </select>

                    <div id="u1">
                        <select id="u1_input" size="2">
                            <option value="Phone 1">Phone 1</option>
                            <option value="Phone 2">Phone 2</option>
                        </select>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-success" type="button" ng-click="successPhone()">Сохранить</button>
        <button class="btn btn-warning" type="button" ng-click="$close()">Отмена</button>
    </div>
</div>